body {
	color:#333;
	background: url(../images/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;


	alignment-adjust: central;

}
#myVideo {
    position: fixed;
    right: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
}
#myBtn {
	position: fixed;
	width: 100px;
	font-size: 18px;
	padding: 10px;
	border: none;
	background: #CCC;
	color: #fff;
	cursor: pointer;
}

#myBtn:hover {
    background: #ddd;
    color: black;
}
.content {
	position: absolute;
	bottom: inherit;
	background: rgba(0, 0, 0, 0);
	width: 100%;
	padding: 0px;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #000;
}
ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #000;
	
	}
tr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #000;
	
	}
.fontreduced {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1;
	color:333;

	}
a:visited {
	color:333;
	text-decoration:none;
}
a:visited-diploma {
	color:CCCCCC;
	text-decoration:none;
}
a:hover, a:active {
	color: #00C;
	text-decoration: none;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	font-size: 36px;
	display: block;
	text-align: left;
}
.title2 {
	font-family: Arial, Helvetica, sans-serif;

	color: #666666;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}
.diploma {
	font-family: Arial, Helvetica, sans-serif;
	color: #0d64a3;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
}
.titlebook {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	font-size: 22px;
	text-align: center;
}
/*====================*/
/*=== Other Styles ===*/
/*====================*/
